INCLUDES= $(all_includes)
METASOURCES = AUTO

bin_PROGRAMS = secpolicy
secpolicy_SOURCES = main.cpp secpolicywin.cpp pamview.cpp ppitem.cpp
secpolicy_LDADD = $(LIB_TDEIO)
secpolicy_LDFLAGS = $(all_libraries) $(KDE_RPATH) $(LIB_TQT) -lDCOP $(LIB_TDECORE) $(LIB_TDEUI) -ltdefx $(LIB_TDEIO) -ltdetexteditor

noinst_HEADERS = secpolicywin.h pamview.h ppitem.h

EXTRA_DIST = 

messages:
	$(XGETTEXT) *.cpp -o $(podir)/secpolicy.pot
